Album: The Respect You Rightfully Deserve
Directory Suffix: single
Always Reference By Directory: true
Style: single
Date: July 7, 2023
Artists:
- autumnalEquinox
URLs:
- https://autumnaleqvinox.bandcamp.com/track/the-respect-you-rightfully-deserve
- https://soundcloud.com/andromedamvsic/the-respect-you-rightfully-deserve
- https://www.youtube.com/watch?v=u6gUHrC4C6Y
Cover Artists:
- Psychymify
Color: '#fc08c1'
Groups:
- Fandom
---
Track: The Respect You Rightfully Deserve
Suffix Directory: true
Always Reference By Directory: true
Duration: 6:46
Sampled Tracks:
- The Truth About Calder - Vast Error Dubbed
Commentary: |-
    <i>autumnalEquinox:</i> ([SoundCloud description](https://soundcloud.com/andromedamvsic/the-respect-you-rightfully-deserve), excerpt)

    Based on the conversation that starts on this page: [www.deconreconstruction.com/vasterror/2222](https://www.deconreconstruction.com/vasterror/2222)

    Special Thanks to:

    [[artist:psychymify]] - Cover Art

    [[artist:rom-m]] - Isolating the lines from this video: [youtu.be/792eOVKfSFQ](https://www.youtube.com/watch?v=792eOVKfSFQ&feature=youtu.be) + providing sheet music

    You know who you are - Providing feedback on the song
